<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'fi', version '2.8'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Toiminnot';
$string['activityoresourceis'] = 'Aktiviteetti tai aineisto: {$a}';
$string['addacondition'] = 'Lisää ehto';
$string['addarule'] = 'Lisää sääntö';
$string['addrulesformhelp'] = 'Viimeinen sarake kertoo kertyvien kokemuspisteiden määrän, kun ehdot täyttyvät.';
$string['admindefaultrulesintro'] = 'Seuraavia sääntöjä käytetään oletusarvoina kursseilla, joihin lohko lisätään.';
$string['admindefaultvisualsintro'] = 'Seuraavaa käytetään oletusarvoina, kun lohko lisätään uutena kurssille.';
$string['anonymity'] = 'Anonymiteetti';
$string['anonymity_help'] = 'Tämä asetus määrittelee näkevätkö osallistujat toistensa nimet ja avatarit.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> kokemuspistettä kertyy:';
$string['basexp'] = 'Algoritmiin perustuva';
$string['blockappearance'] = 'Lohkon ulkoasu';
$string['cachedef_filters'] = 'Taso-suodattimet';
$string['cachedef_ruleevent_eventslist'] = 'Lista joistakin tapahtumista';
$string['cannotshowblockconfig'] = 'Näytän yleensä ulkoasuasetukset tässä, mutta en löytänyt lohkoasi. Jos haluat muuttaa lohkon ulkoasua, palaa [tänne](({$a}) (tai minne lisäsit lohkon), ota muokkaustila käyttöön ja valitse "Määritä" lohkon alasvetovalikosta. Jos et löydä lohkoa, lisää se kurssille uudelleen.';
$string['cannotshowblockconfigsys'] = 'Näytän yleensä ulkoasuasetukset tässä, mutta en löytänyt lohkoasi. Se saattaa puuttua käyttäjiesi [etusivulta]({$a->fp}) ja [oletustyöpöydältä]({$a->mysys}) tai se voi näkyä molemmissa. Jos haluat muokata asetuksia täältä, varmista, että se näkyy vain yhdessä edellä mainituista.';
$string['changelevelformhelp'] = 'Jos muutat tasojen määrää, mukautetut tasomerkit poistetaan tilapäisesti käytöstä, jottei tule tasoja ilman tasomerkkejä. Jos muutat tasomäärää, siirry Tasomerkit-sivulle ottaaksesi mukautetut tasomerkit uudelleen käyttöön, kun olet tallentanut tämän lomakkeen.';
$string['cheatguard'] = 'Huijauksen esto';
$string['coefxp'] = 'Algoritmin kerroin';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Kuvaus lisätään loppuun';
$string['configdescription_help'] = 'Lohkossa näkyvä lyhyt ohje/kuvausteksti osallistujan tasomerkin alapuolella. Opiskelijat voivat sulkea tämän ilmoituksen, jonka jälkeen he eivät enää näe sitä uudelleen.';
$string['configheader'] = 'Asetukset';
$string['configrecentactivity'] = 'Näytä viimeisimmät palkinnot';
$string['configrecentactivity_help'] = 'Jos asetat tämän päälle, lohko näyttää lyhyen listauksen opiskelijalle viimeisimmistä toiminnoista, joista hän sai pisteitä.';
$string['configtitle'] = 'Otsikko';
$string['configtitle_help'] = 'Lohkon otsikko.';
$string['congratulationsyouleveledup'] = 'Onnittelut!';
$string['coolthanks'] = 'Sulje';
$string['courselog'] = 'Lokitiedot';
$string['coursereport'] = 'Raportointi';
$string['courserules'] = 'Kurssin säännöt';
$string['coursesettings'] = 'Kurssin asetukset';
$string['coursevisuals'] = 'Grafiikka';
$string['customizelevels'] = 'Muokkaa tasoja';
$string['dangerzone'] = 'Vaara-alue';
$string['defaultlevels'] = 'Oletustasot';
$string['defaultrules'] = 'Oletussäännöt';
$string['defaultrulesformhelp'] = 'Nämä ovat lisäosan tarjoamia oletussääntöjä, ne antavat automaattisesti oletuspisteitä ja jättävät huomiotta jotkin ylimääräiset tapahtumat. Omat sääntösi menevät niiden edelle.';
$string['defaultsettings'] = 'Oletusasetukset';
$string['defaultvisuals'] = 'Tasomerkit (oletus)';
$string['deletecondition'] = 'Poista ehto';
$string['deleterule'] = 'Poista sääntö';
$string['description'] = 'Kuvaus';
$string['difference'] = 'Ero';
$string['discoverlevelupplus'] = 'Plus-version ominaisuudet';
$string['dismissnotice'] = 'Ohita ilmoitus';
$string['displayeveryone'] = 'Näytä kaikki';
$string['displaynneighbours'] = 'Näytä {$a} viereistä';
$string['displayoneneigbour'] = 'Näytä yksi viereinen';
$string['displayparticipantsidentity'] = 'Näytä osallistujan identiteetti';
$string['displayrank'] = 'Näytä sijoitus';
$string['displayrelativerank'] = 'Näytä relatiivinen sijoitus';
$string['enablecheatguard'] = 'Aseta huijauksenesto päälle';
$string['enablecheatguard_help'] = 'Huijauksenesto on yksinkertainen mekanismi, joka estää opiskelijoita hyödyntämästä yksinkertaisia huijausmenetelmiä, kuten sivun uudelleenlataamista loputtomasti tai saman toiminnon jatkuvaa toistamista.';
$string['enableinfos'] = 'Info-sivu päällä';
$string['enableinfos_help'] = 'Jos info-sivu ei ole päällä, opiskelijat eivät näe info-sivua.';
$string['enableladder'] = 'Ota käyttöön opiskelijoiden tulostaulu';
$string['enableladder_help'] = 'Jos estetty, niin opiskelijat eivät näe tulostaulua.';
$string['enablelevelupnotif'] = 'Ota käyttöön tasonmuutos-ilmoitukset';
$string['enablelevelupnotif_help'] = 'Jos asetettu arvoon \'Kyllä\', opiskelijoille näytetään tasonnousun yhteydessä  onnittelu ponnahdusikkunassa tasonnousemisesta.';
$string['enablelogging'] = 'Ota käyttöön lokitietojen tallentaminen';
$string['enablexpgain'] = 'Ota käyttöön tasopisteiden ansainta';
$string['enablexpgain_help'] = 'Jos kokemuspisteet eivät ole käytössä, kukaan ei ansaitse pisteitä tältä kurssilta. Voi olla hyödyllistä ottaa kokemuspisteet pois käytöstä tiettyinä aikoina kurssin elinkaaren aikana. Tätä ominaisuutta voidaan rajoittaa myös muokkaamalla roolin block/xp:earnxp -oikeutta kurssilla.';
$string['errorformvalues'] = 'Asetusten arvoissa on virheitä.';
$string['errorlevelsincorrect'] = 'Suoritustasojen minimimäärä on kaksi kappaletta.';
$string['errornotalllevelsbadgesprovided'] = 'Yhtään suoritustasomerkintää ei ole jaettu. Puuttuu: {$a}';
$string['errorunknownevent'] = 'VIRHE: tuntematon tapahtuma';
$string['errorunknownmodule'] = 'VIRHE: tuntematon moduuli';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Vaadittujen suorituspisteiden määrä on pienempi tai yhtä suuri kuin edellisellä tasolla.';
$string['event_user_leveledup'] = 'Suoritustaso noussut';
$string['eventis'] = 'Tapahtuma: {$a}';
$string['eventname'] = 'Tapahtuman nimi';
$string['eventproperty'] = 'Tapahtuman ominaisuus';
$string['eventtime'] = 'Tapahtuman ajankohta';
$string['for1day'] = '1 päivää';
$string['for1month'] = 'Kuukauden';
$string['for1week'] = 'Viikon';
$string['for3days'] = '3 päivää';
$string['forever'] = 'Aina';
$string['forthewholesite'] = 'Koko sivuston kattava';
$string['give'] = 'anna';
$string['gotofullladder'] = 'Mene kaikille tasoille';
$string['hideparticipantsidentity'] = 'Piilota osallistujan identiteetti';
$string['hiderank'] = 'Piilota sijoitus';
$string['incourses'] = 'vain kursseilla';
$string['infos'] = 'Tietoa';
$string['invalidxp'] = 'Kelpaamaton suorituspisteiden arvo';
$string['keeplogs'] = 'Lokitietojen säilytys';
$string['ladder'] = 'Tulostaulu';
$string['ladderadditionalcols'] = 'Lisäsarakkeet';
$string['ladderadditionalcols_help'] = 'Tämä asetus määrittelee mitkä lisäsarakkeeet näytetään tulostaulusivulla. Paina CTRL tai CMD -painiketta samalla kun valitset tietoja, jos haluat valita useamman kuin yhden vaihtoehdon. Samalla tavalla CTRL tai CMD pohjassa voit poistaa valintoja.';
$string['ladderempty'] = 'Tasot ovat tällä hetkellä tyhjät, muista palata myöhemmin!';
$string['level'] = 'Taso';
$string['levelbadges'] = 'Tasomerkit';
$string['levelbadgesformhelp'] = 'Nimeä tiedostot muotoon [taso].[tiedostopääte], esimerkiksi: 1.png, 2.jpg, jne... Kuvien suositeltu koko on 100x100 pikseliä.';
$string['levelcount'] = 'Tasojen lkm';
$string['leveldesc'] = 'Tason kuvaus';
$string['levels'] = 'Tasot';
$string['levelswillbereset'] = 'Huomio! Suoritustasojen pisteet lasketaan uudelleen kaikille tallennuksen jälkeen.';
$string['levelup'] = 'Level up!';
$string['levelupplus'] = 'Level up! Plus';
$string['levelx'] = 'Taso #{$a}';
$string['likenotice'] = '<strong>Pidätkö tästä lisäosasta?</strong> Ole hyvä ja käytä hetki <a href="{$a->moodleorg}" target="_blank">lisätäksesi sen suosikkeihisi</a> Moodle.org sivustolla ja <a href="{$a->github}" target="_blank">anna sille tähti GitHub-sivustolla</a>.';
$string['limitparticipants'] = 'Rajoita osallistujia tulostaulunäkymästä';
$string['limitparticipants_help'] = 'Tämä asetus määrittää ketkä näytetään tulostaululla osallistujille. Viereinen tarkoittaa tässä tapauksessa osallistujaa yhden sijoituksen ylä- tai alapuolella olevaa henkilöä.

Esimerkiksi, jos valitset "näytä 1 viereistä", niin osallistujalle näytetään vain henkilö hänen ylä- ja alapuoleltaan. Jos valitset "näytä 2 viereistä", tämä tarkoittaa sitä, että osallistujalle näytetään tulostaululla kaksi henkilöä hänen yläpuoleltaan sijoituksista ja kaksi alapuoleltaan sijoituksista (mikäli niin monta sijoitusta on annettu).';
$string['logging'] = 'Tallennetaan lokitietoihin';
$string['maxactionspertime'] = 'Maks.toimintojen määrä aikarajan sisällä';
$string['maxactionspertime_help'] = 'Toimintojen enimmäismäärä, joista lasketaan pisteitä annetun ajanjakson aikana. Kaikki myöhemmät toimet jätetään huomioimatta. Kun tämä arvo on tyhjä tai yhtä suuri kuin nolla, sitä ei käytetä.';
$string['movecondition'] = 'Siirrä ehtoa';
$string['moverule'] = 'Siirrä sääntöä';
$string['navinfos'] = 'Tietoa';
$string['navladder'] = 'Tulostaulu';
$string['navlevels'] = 'Tasot';
$string['navlog'] = 'Lokitiedot';
$string['navpromo'] = 'Plus';
$string['navreport'] = 'Raportti';
$string['navrules'] = 'Säännöt';
$string['navsettings'] = 'Asetukset';
$string['navvisuals'] = 'Grafiikka';
$string['participant'] = 'Osallistuja';
$string['participatetolevelup'] = 'Suorittamalla kurssia saat pisteitä ja tasosi nousee etenemisen mukaan!';
$string['pickaconditiontype'] = 'Valitse ehdon tyyppi';
$string['pluginname'] = 'Level up!';
$string['pointsintimelinker'] = 'per';
$string['pointsrequired'] = 'Vaaditut pisteet';
$string['privacy:metadata:log'] = 'Tallentaa tapahtumalokin';
$string['privacy:metadata:log:eventname'] = 'Tapahtuman nimi';
$string['privacy:metadata:log:time'] = 'Päivämäärä, jolloin se tapahtui';
$string['privacy:metadata:log:userid'] = 'Pisteitä saanut käyttäjä';
$string['privacy:metadata:log:xp'] = 'Tapahtumasta annetut pisteet';
$string['privacy:metadata:prefintro'] = 'Tallentaa, hylkäsikö käyttäjä lohkon johdannon';
$string['privacy:metadata:preflevelup'] = 'Tallentaa, pitäisikö käyttäjän nähdä tason ilmoitus';
$string['privacy:metadata:prefnotices'] = 'Tallentaa, sulkiko käyttäjä tuki-ilmoituksen';
$string['privacy:metadata:prefseenpromo'] = 'Tallentaa, kun käyttäjä katseli promosivua';
$string['privacy:metadata:xp'] = 'Tallentaa käyttäjien pisteet ja tasot';
$string['privacy:metadata:xp:lvl'] = 'Käyttäjän taso';
$string['privacy:metadata:xp:userid'] = 'Käyttäjä';
$string['privacy:metadata:xp:xp'] = 'Käyttäjän pisteet';
$string['privacy:path:addon'] = 'Lisäosa';
$string['privacy:path:level'] = 'Taso';
$string['privacy:path:logs'] = 'Lokit';
$string['progress'] = 'Eteneminen';
$string['promocontactintro'] = 'Ota yhteyttä saadaksesi lisätietoja. Emme pure ja vastaamme nopeasti!';
$string['promocontactus'] = 'Ota yhteyttä';
$string['promoemailusat'] = 'Lähetä meille sähköpostia osoitteeseen _levelup@branchup.tech_.';
$string['promoerrorsendingemail'] = 'Auts! Emme voineet lähettää viestiä... lähetä meille sähköpostia suoraan osoitteeseen: {$a}. Kiitos!';
$string['promoifpreferemailusat'] = 'Psst! Jos haluat, lähetä meille sähköpostia suoraan osoitteeseen _{$a}_.';
$string['promointro'] = 'Lisäosa _Level up!_ -lisäosalle, joka mahdollistaa sen todellisen potentiaalin hyödyntämisen!';
$string['promoyourmessagewassent'] = 'Kiitos, viestisi on lähetetty. Vastaamme sinulle pian.';
$string['property:action'] = 'Toiminto';
$string['property:component'] = 'Komponentti';
$string['property:crud'] = 'Tapahtuman CRUD (Create, Read, Update and Delete)';
$string['property:eventname'] = 'Nimi';
$string['property:target'] = 'Kohde';
$string['rank'] = 'Sijoitus';
$string['ranking'] = 'Sijoitus';
$string['ranking_help'] = 'Sijoitus on osallistujan absoluuttinen sijoitus tulostaululla eli sija 1, 2, 3 jne. Relatiivinen sijoitus esitetään prosentteina verrattuna hänen "viereisiinsä" eli onko erotus alla olevaan esim. 0 %, -100 %, -200 % vai +100 kokemuspistettä (xp).';
$string['reallyresetdata'] = 'Haluatko nollata kurssin kaikkien osallistujien suoritustasot ja -pisteet';
$string['reallyresetgroupdata'] = 'Haluatko todella nollata kaikkien tämän ryhmän jäsenten tasot ja pisteet?';
$string['reallyreverttopluginsdefaults'] = 'Haluatko todella palauttaa oletussäännöt lisäosan ehdottamiin oletusarvoihin? Tätä toimintoa ei voi peruuttaa.';
$string['recentrewards'] = 'Viimeaikaiset palkinnot';
$string['requires'] = 'Vaatimukset';
$string['resetcoursedata'] = 'Nollaa kurssin pisteet';
$string['resetgroupdata'] = 'Nollaa ryhmien pisteet';
$string['reverttopluginsdefaults'] = 'Palauta lisäosan oletusasetuksiin';
$string['reward'] = 'Palkkio';
$string['rule'] = 'Sääntö';
$string['rule:contains'] = 'sisältää';
$string['rule:eq'] = 'on yhtäsuuri kuin';
$string['rule:eqs'] = 'on ehdottomasti yhtä suuri kuin';
$string['rule:gt'] = 'on suurempi kuin';
$string['rule:gte'] = 'on suurempi tai yhtä suuri kuin';
$string['rule:lt'] = 'on pienempi kuin';
$string['rule:lte'] = 'on pienempi tai yhtä suuri kuin';
$string['rule:regex'] = 'vastaa säännöllistä lauseketta';
$string['rulecm'] = 'Aktiviteetti tai aineisto';
$string['rulecmdesc'] = 'Aktiviteetti tai aineisto: \'{$a->contextname}\'';
$string['ruleevent'] = 'Tapahtuma';
$string['ruleeventdesc'] = 'Tapahtuma: "{$a->eventname}"';
$string['ruleproperty'] = 'Ominaisuus';
$string['rulepropertydesc'] = 'Ominaisuus: \'{$a->property}\' {$a->compare} \'{$a->value}\'';
$string['ruleset'] = 'Määritä ehdot';
$string['ruleset:all'] = 'Kaikki ehdot täyttyvät';
$string['ruleset:any'] = 'Jokin ehdoista täyttyy';
$string['ruleset:none'] = 'Mikään ehdoista ei täyty';
$string['rulesformhelp'] = '<p>Tämä lisäosa käyttää hyväkseen Moodlen tapahtumia (Events) jakaakseen pisteitä kurssin osallistujille. Alempana tällä sivulla voit luoda uusia tapahtumiin perustuvia sääntöjä ja tarkastella oletussääntöjä.</p> <p>On suositeltavaa, että tarkastelet aluksi lisäosan<a href="{$a->log}"> välilehteä "lokitiedot"</a>, jotta voit tunnistaa missä vaiheessa kukin tapahtuma järjestelmän näkökulmasta tapahtuu, kun osallistuja toimii kurssilla. On myös hyvä, että luet lisätietoja tapahtumista itsestään: <a href="{$a->list}">Listaus kaikista tapahtumista</a>, <a href="{$a->doc}">kehittäjädokumentaatio tapahtumista</a>.</p> <p>Lopuksi huomioi, että lisäosa ei seuraa/ota huomioon: <ul> <li>Ylläpitäjien, vieraiden- tai ei-kirjautuneiden käyttäjien tapahtumia.</li> <li>Niiden roolien toimia, joilla ei ole sallittuna <em>block/xp:earnxp</em>-oikeutta järjestelmätasolla.</li> <li>Peräjälkeen toistuvia toimintoja lyhyen aikavälin sisällä, tämä tehdään huijauksien estämiseksi.</li> <li>Tapahtumia, jotka on merkitty<em> anonyymeiksi</em>, esimerkiksi Palaute-aktiviteetteja, joihin kerätään anonyymiä palautetta.</li> <li>Eikä tapahtumia, joiden taso ei liity <em>osallistumiseen</em>.</li> </ul> </p>';
$string['send'] = 'Lähetä';
$string['shortcode:xpbadge'] = 'Merkki, joka vastaa nykyistä käyttäjän tasoa.';
$string['shortcode:xpiflevel'] = 'Näytä sisältö, jota nykyinen käyttäjän taso vastaa.';
$string['shortcode:xpiflevel_help'] = 'Katso alla olevista esimerkkejä tämän lyhytkoodin muotoilemiseksi. Kun taso on tarkasti määritelty, sisältö näytetään muista säännöistä riippumatta.
Sääntöjen _suurempi_  ja _pienempi kuin_ on oltava samat, jotta sisältö voidaan näyttää. Varo, koska tämä saattaa joskus johtaa siihen, että sisältöä ei koskaan näytetä!
Huomaa, että opettajat tai muut muokkausominaisuudet omaavat käyttäjät näkevät aina kaiken.

```
[xpiflevel 1 3 5]
    Näytetään, jos käyttäjän taso on täsmälleen 1, 3 tai 5.
[/xpiflevel]

[xpiflevel >3]
    Näytetään, jos käyttäjän taso on suurempi kuin 3.
[/xpiflevel]

[xpiflevel >=3]
    Näytetään, jos käyttäjän taso on suurempi tai yhtä suuri kuin 3.
[/xpiflevel]

[xpiflevel >=10 <20 30]
    Näytetään, jos käyttäjän taso on suurempi tai yhtä suuri kuin 10 JA on ehdottomasti pienempi kuin 20
    TAI on täsmälleen yhtä suuri kuin 30.
[/xpiflevel]

[xpiflevel <=10 >=20]
    Ei näytetä koskaan, koska käyttäjän taso ei voi koskaan olla pienempi tai yhtä suuri kuin 10 JA suurempi tai yhtä suuri kuin 20.
[/xpiflevel]
```

Huomaa, että nämä lyhytkoodit EIVÄT VOI olla sisäkkäisiä.';
$string['shortcode:xpprogressbar'] = 'Nykyinen käyttäjän edistymispalkki kohti seuraavaa tasoa.';
$string['someoneelse'] = 'Joku muu kuin sinä';
$string['somethinghappened'] = 'Jotain tapahtui';
$string['taskcollectionloggerpurge'] = 'Tyhjennä keräilylokit';
$string['timebetweensameactions'] = 'Samanlaisten toimintojen välille vaadittu aika';
$string['timebetweensameactions_help'] = 'Minimiaika, joka vaaditaan kahden identtisen tapahtuman välillä, ennen kuin siitä myönnetään uudelleen pisteitä. Tapahtuma lasketaan identtiseksi, mikäli se koskee samaa kontekstia ja objektia, esimerkiksi saman keskustelualueviestin lukeminen lasketaan identtiseksi tapahtumaksi. Jos tämä arvo on tyhjä tai nolla, niin se ei ole voimassa eli kaikki toiminnot palkitaan.';
$string['timeformaxactions'] = 'Aikaraja maks.määrälle toimintoja';
$string['timeformaxactions_help'] = 'Ajanjakso (sekunteina), jonka aikana käyttäjä ei saa ylittää toimintojen enimmäismäärää.';
$string['tinytimedays'] = '{$a}pv';
$string['tinytimehours'] = '{$a}t';
$string['tinytimeminutes'] = '{$a}min';
$string['tinytimenow'] = 'nyt';
$string['tinytimeolderyearformat'] = '%b %Y';
$string['tinytimeseconds'] = '{$a}s';
$string['tinytimeweeks'] = '{$a}vko';
$string['tinytimewithinayearformat'] = '%b %e';
$string['total'] = 'Yhteensä';
$string['unknowneventa'] = 'Tuntematon tapahtuma ({$a})';
$string['updateandpreview'] = 'Päivitä ja esikatsele';
$string['urlaccessdeprecated'] = 'Pääsy tämän verkko-osoitteen kautta on vanhentunut, päivitä linkkisi.';
$string['usealgo'] = 'Käytä algoritmiä';
$string['usecustomlevelbadges'] = 'Käytä omia tasomerkkejä';
$string['usecustomlevelbadges_help'] = 'Sinun täytyy ladata joka tasolle oma kuva.';
$string['value'] = 'Arvo';
$string['valuessaved'] = 'Arvot tallennettu.';
$string['viewtheladder'] = 'Tulostaulu';
$string['visualsintro'] = 'Lataa kuvia muokataksesi tasojen ulkonäköä.';
$string['wewillreplyat'] = 'Vastaamme osoitteeseen: _{$a}_.';
$string['when'] = 'KUN';
$string['wherearexpused'] = 'Missä pisteitä käytetään?';
$string['wherearexpused_desc'] = 'Kun asetus on "kursseilla", saadut pisteet huomioivat vain sen kurssin, johon lohko lisättiin. Kun asetus on "Koko sivustolle", käyttäjä "nousee" sivustolla sen sijaan, että nousisi kurssikohtaisesti. Kaikki sivustolla saadut pisteet käytetään.';
$string['whoops'] = 'Hupsis!';
$string['xp'] = 'Suorituspisteet';
$string['xp:addinstance'] = 'Lisää uusi lohko';
$string['xp:earnxp'] = 'Pisteiden ansaitseminen';
$string['xp:myaddinstance'] = 'Lisää lohko työpöydälleni';
$string['xp:view'] = 'Tarkastele lohkoa ja siihen liittyviä sivuja';
$string['xpgaindisabled'] = 'Pisteiden ansaitseminen on pois päältä';
$string['xprequired'] = 'Suorituspisteitä vaadittu';
$string['xptogo'] = '[[{$a}]] seuraavaan tasoon';
$string['youreachedlevela'] = 'Olet saavuttanut suorituspiste tason {$a}!';
$string['yourmessage'] = 'Viestisi';
$string['yourownrules'] = 'Omat sääntösi';
