<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'fi', version '2.8'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'Poissa';
$string['Eacronym'] = 'S';
$string['Efull'] = 'Sovittu poissaolo';
$string['Lacronym'] = 'M';
$string['Lfull'] = 'Myöhässä';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Paikalla';
$string['acronym'] = 'Akronyymi';
$string['add'] = 'Lisää';
$string['addmultiplesessions'] = 'Lisää useita osallistujalistoja';
$string['addsession'] = 'Lisää osallistujalista';
$string['all'] = 'Kaikki';
$string['allcourses'] = 'Kaikki kurssit';
$string['allpast'] = 'Kaikki menneet kurssit';
$string['attendance:addinstance'] = 'Lisää uusi Läsnäolo-aktiviteetti';
$string['attendance:canbelisted'] = 'Näkyy nimilistassa';
$string['attendance:changeattendances'] = 'Muokataan osallistumistietoja';
$string['attendance:changepreferences'] = 'Muokataan asetuksia';
$string['attendance:export'] = 'Vie raportit';
$string['attendance:manageattendances'] = 'Hallinnoi osallistumistietoja';
$string['attendance:takeattendances'] = 'Merkitään osallistumisia';
$string['attendance:view'] = 'Näytetään osallistumiset';
$string['attendance:viewreports'] = 'Näytetään raportit';
$string['attendance_already_submitted'] = 'Et voi itseilmoitautua Läsnäolo-aktiviteetitin joka on jo asetettu valmiiksi.';
$string['attendancedata'] = 'Osallistumistiedot';
$string['attendanceforthecourse'] = 'Kurssiosallistuminen';
$string['attendancegrade'] = 'Läsnäoloarvosana';
$string['attendancenotset'] = 'Sinun täytyy merkitä statuksesi';
$string['attendancenotstarted'] = 'Läsnäolojen kirjaamista ei ole vielä avattu';
$string['attendancepercent'] = 'Läsnäoloprosentti';
$string['attendancereport'] = 'Läsnäoloraportti';
$string['attendancesuccess'] = 'Läsnäolostatuksen muutos onnistui';
$string['attendanceupdated'] = 'Läsnäolon tiedot päivitetty onnistuneesti';
$string['attforblockdirstillexists'] = 'Vanha mod/attforblock  hakemisto on jo olemassa - sinun täytyy poistaa tämä hakemisto palvelimelta ennen kuin voit ajaa tämän päivityksen';
$string['attrecords'] = 'Läsnäolotilastot';
$string['calclose'] = 'Sulje';
$string['calmonths'] = 'Tammikuu, helmikuu, maaliskuu, huhtikuu, toukokuu, kesäkuu, heinäkuu, elokuu, syyskuu, lokakuu, marraskuu, joulukuu';
$string['calshow'] = 'Valitse päivämäärä';
$string['caltoday'] = 'Tänään';
$string['calweekdays'] = 'su, ma, ti, ke, to, pe, la, su';
$string['cannottakeforgroup'] = 'Et voi ilmoittautua ryhmän  {$a}" osallistujalistalle';
$string['changeattendance'] = 'Muuta oppialiden statuksia';
$string['changeduration'] = 'Muuta kestoa';
$string['changesession'] = 'Muokkaa osallistujalistaa';
$string['column'] = 'Sarake';
$string['columns'] = 'Sarakkeet';
$string['commonsession'] = 'Tavallinen';
$string['commonsessions'] = 'Tavallinen';
$string['copyfrom'] = 'Kopioi läsnäolotiedot';
$string['countofselected'] = 'Laske valitut';
$string['createmultiplesessions'] = 'Luo useita osallistujalistoja kerralla';
$string['createmultiplesessions_help'] = 'Tällä työkalulla voit luoda useamman osallistujalistan yhdellä kertaa. * <strong>Aloituspäivämärä-kenttään</strong>: Valitse kurssisi aloituspäivämäärä (jolloin keräät osallistujalistan ensimmäisen kerran)* <strong>Lopetuspäivämäärä-kenttään</strong>Valitse kurssisi viimeinen päivämäärä (viimeinen päivä jolloin keräät ilmoittautumisia). * <strong>Osallistujalistan viikonpäivät
</strong>: Valitse ne viikonpäivät joilta haluat kerätä osallistujatiedot esim. maanantain, keskiviikko ja perjantai. * <strong>Toistuvuus</strong>: Toistuvuus-asetuksella voit säätää listan toistuvuutta. Jos luokka kokoontuu joka viikko valitse 1; jos se kokoontuu jokatoinen viikko valitse 2, jos se kokoontuu joka kolmas viikko valitse 3; jne.';
$string['createonesession'] = 'Luo yksi osallistujalista kurssille.';
$string['days'] = 'Päivä';
$string['defaultdisplaymode'] = 'Oletusnäkymä';
$string['defaults'] = 'Oletukset';
$string['delete'] = 'Poista';
$string['deletelogs'] = 'Poista osallistumistiedot';
$string['deleteselected'] = 'Poista valittu kohde';
$string['deletesession'] = 'Poista osallistujalista';
$string['deletesessions'] = 'Poista kaikki osallistujalistat';
$string['deletingsession'] = 'Poista osallistujalista kurssilta';
$string['deletingstatus'] = 'Poistetaan kurssin status';
$string['description'] = 'Kuvaus';
$string['display'] = 'Näytä';
$string['displaymode'] = 'Näytä-asetus';
$string['donotusepaging'] = 'Älä käytä sivutusta';
$string['downloadexcel'] = 'Lataa Excel-taulukkolaskentamuodossa';
$string['downloadooo'] = 'Lataa Openoffice-tiedostomuodossa';
$string['downloadtext'] = 'Lataa tekstitiedostona';
$string['duration'] = 'Kesto';
$string['editsession'] = 'Muokkaa osallistujalistaa';
$string['endofperiod'] = 'Lopetusaika';
$string['endtime'] = 'Lopetuspäivämäärä';
$string['enrolmentend'] = 'Käyttäjän kurssillaoloaika päättyy  {$a}';
$string['enrolmentstart'] = 'Käyttäjän kurssillaoloaika alkaa {$a}';
$string['enrolmentsuspended'] = 'Kurssiosallistuminen estetty.';
$string['errorgroupsnotselected'] = 'Valitse yksi tai useampi ryhmä.';
$string['errorinaddingsession'] = 'Virhe lisättäessä osallistujalistaa';
$string['erroringeneratingsessions'] = 'Virhe generoitaessa osallistujalistoja';
$string['eventdurationupdated'] = 'Osallistujalistan kestotiedot päivitetty';
$string['eventreportviewed'] = 'Näytetään osallistumisraportti';
$string['eventsessionadded'] = 'Osallistujalista lisätty';
$string['eventsessiondeleted'] = 'Osallistujalista poistettu';
$string['eventsessionupdated'] = 'Osallistujalista päivitetty';
$string['eventstatusadded'] = 'Osallistumisen tila lisätty';
$string['eventstatusupdated'] = 'Osallistumisen tila päivitetty';
$string['eventtaken'] = 'Osallistuminen kirjattu';
$string['eventtakenbystudent'] = 'Opiskelijan kirjaama osallistuminen';
$string['export'] = 'Vie';
$string['gradebookexplanation'] = 'Arvosana arviointikirjassa';
$string['gradebookexplanation_help'] = 'Läsnäolo-aktiviteetti näyttää tämän hetkistä osallistumistilannetta vastaavan arvosanan. Tulevat tapahtumat eivät vaikuta arvosanaan. Arviointikirjan arvosana muodostuu hieman eri tavalla: Siinä osallistuminen suhteutetaan koko aktiviteetin maksimipistemäärään. Esimerkiksi, jos tämän hetkinen osallistuminen on 8/10 (10 maksimi kyseisellä hetkellä) ja koko kurssin aikainen pistemaksimi osallistumisesta on 50, niin arviointikirjassa näkyy tulos 40/50.';
$string['gridcolumns'] = 'Ruudukon sarakkeet';
$string['groupsession'] = 'Ryhmä';
$string['hiddensessions'] = 'Piilotetut Osallistujalistat';
$string['hiddensessions_help'] = 'Osallistujalistat voidaan piilottaa siten että ne määritetään alkaviksi ennen kurssin aloituspäivämäärää. Voit tällä tavoin piilotaa vanhoja osallistuajlistoja sen sijaan että poistaisit ne. Vain ei-piilotetut osallistujalistat näkyvät kyseisen kurssin arvioinnit-sivulla eli arvioijan raportilla.';
$string['identifyby'] = 'Sisällytä käyttäjästä raporttiin';
$string['includeall'] = 'Valitse kaikki osallistujalistat';
$string['includenottaken'] = 'Sisällytä raporttiin myös ne osallistujalistat joissa kaikilla käyttäjillä ei ole läsnäolotietoa';
$string['includeremarks'] = 'Sisällytä huomautukset';
$string['indetail'] = 'Näytä lisää...';
$string['invalidsessionenddate'] = 'Osallistujalistan päättymispäivämäärä ei voi olla ennen sen aloituspäivämäärää';
$string['jumpto'] = 'Siirry';
$string['lowgrade'] = 'Heikko arvosana';
$string['modulename'] = 'Läsnäolo';
$string['modulename_help'] = 'Läsnäolo-aktiviteetilla opettaja voi kerätä osallistujalistoja kurssiltaan, myös oppilaat näkevät omat osalistumistietonsa näillä listoilla. Opettaja voi luoda kerralla useita osallisumislistoja ja merkitä opiskelijoille statukseksi "Present", "Absent", "Late" tai "Excused" tai muokata näitä statuksia haluamikseen aktiviteetin asetuksissa. Aktiviteetti tarjoaa myös ladattavan raportin joko kaikkien osallistujien tai tietyn ryhmän osalta.';
$string['modulenameplural'] = 'Läsnäolot';
$string['months'] = 'Kuukausi';
$string['moreattendance'] = 'Ilmoittautuminen otettu vastaan onnistuneesti';
$string['myvariables'] = 'Akronyymien (Lyhenteiden) asetukset';
$string['newdate'] = 'Uusi päivämäärä';
$string['newduration'] = 'uusi kesto';
$string['noattforuser'] = 'Käyttäjän osallistujatietoja ei löydy';
$string['nodescription'] = 'Normaali luokkaopetus';
$string['nogroups'] = 'Et voi lisätä ryhmäosallistujalistoja, kurssille ei ole vielä luotu ryhmiä.';
$string['noguest'] = 'Vierailijat eivät voi nähdä tätä läsnäolotietoa';
$string['noofdaysabsent'] = 'Poissaolot kpl';
$string['noofdaysexcused'] = 'Sovitut poissaolot kpl';
$string['noofdayslate'] = 'Myöhässä kpl';
$string['noofdayspresent'] = 'Paikalla kpl';
$string['nosessiondayselected'] = 'Ei valittua osallistujalistapäivämäärää';
$string['nosessionexists'] = 'Tällä kurssilla ei ole yhtään määritettyä osallistujalistaa';
$string['nosessionsselected'] = 'Et ole valinnut yhtään osallistujalistaa';
$string['notfound'] = 'Läsnäolo-aktiviteettia ei löydy tältä kurssilta!';
$string['noupgradefromthisversion'] = 'Läsnäolo-aktiviteettia ei voi päivittää asentamastasi attforblock-versiosta. - poista attforblock tai päivitä se uusimpaan versioon ennen kuin asennat uuden Läsnäolo-aktiviteetin';
$string['olddate'] = 'Vanha päivämäärä';
$string['period'] = 'Toistuvuus';
$string['pluginadministration'] = 'Läsnäolon hallinointi';
$string['pluginname'] = 'Läsnäolo';
$string['remark'] = 'Huomautus: {$a}';
$string['remarks'] = 'Huomautukset';
$string['report'] = 'Raportti';
$string['required'] = 'Vaadittu*';
$string['resetdescription'] = 'Muista että läsänäolodatan poistaminen poistaa tiedot tietokannasta peruuttamattomasti. Voit piilottaa vanhoja osallistujalistoja muuttamalla kurssin aloituspäivämäärää.';
$string['resetstatuses'] = 'Palauta statuksien oletusasetukset.';
$string['restoredefaults'] = 'Palauta oletukset';
$string['resultsperpage'] = 'Tuloksia sivulla';
$string['resultsperpage_desc'] = 'Kuinka monta oppilasta per sivu';
$string['save'] = 'Tallenna osallistujalistan muutokset';
$string['session'] = 'Osallistujalista';
$string['session_help'] = 'Osallistujalista';
$string['sessionadded'] = 'Osallistujalista lisättiin onnistuneesti';
$string['sessionalreadyexists'] = 'Tälle päivämäärälle löytyy jo osallistujalista';
$string['sessiondate'] = 'Aloituspäivämäärä';
$string['sessiondays'] = 'Osallistujalistan viikonpäivät';
$string['sessiondeleted'] = 'Osallistujalista poistettiin onnistuneesti';
$string['sessionenddate'] = 'Lopetuspäivämäärä';
$string['sessionexist'] = 'Osallistujalistaa ei lisätty (se on jo olemassa)!';
$string['sessions'] = 'Osallistujalistat';
$string['sessionscompleted'] = 'Osallistujalistat valmiit.';
$string['sessionsgenerated'] = 'Osallistujalistat lisättiin onnistuneesti.';
$string['sessionsids'] = 'Osallistujalistojen ID-numerot:';
$string['sessionsnotfound'] = 'Määritetyltä aikaväliltä ei löytynyt osallistujalistoja';
$string['sessionstartdate'] = 'Kurssin aloituspäivämäärä';
$string['sessiontype'] = 'Osallistuajlistan tyyppi';
$string['sessiontype_help'] = 'Voit luoda kahdentyyppisiä osallistujalistoja: Tavallisia- ja ryhmämuotoisia. Se voitko lisätä ryhmämuotoisen osallistujalistan riippuu aktiviteetin ryhmämoodista. Jos ryhmämoodi on "ei ryhmiä" voit lisätä vain tavallisia osallistumislistoja. Jos ryhmämoodi on "näkyvät ryhmät" voit lisätä sekä tavallisia että ryhmäosallistumislistoja. Jos ryhmämoodi on "erilliset ryhmät" voit lisätä vain ryhmäosallistumislistoja.';
$string['sessiontypeshort'] = 'Tyyppi';
$string['sessionupdated'] = 'Osallistujalista päivitettiin onnistuneesti';
$string['set_by_student'] = 'Oppilaan itsensä merkitsemä';
$string['setallstatusesto'] = 'Aseta kaikille käyttäjille statukseksi  «{$a}»';
$string['settings'] = 'Aktiviteetin asetukset';
$string['showdefaults'] = 'Näytä oletukset';
$string['showduration'] = 'Näytä kesto';
$string['sortedgrid'] = 'Järjestetty grid-näkymä';
$string['sortedlist'] = 'Järjestetty listanäkymä';
$string['startofperiod'] = 'Aloitusaika';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status poistettu';
$string['statuses'] = 'Statukset';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Oppilaan ID';
$string['studentscanmark'] = 'Salli oppilaiden itseilmoittautua';
$string['studentscanmark_help'] = 'Jos tämä asetus sallitaan niin oppilaat voivat itse merkitä oman statuksensa osallistujalistalle.';
$string['submitattendance'] = 'Lisää ilmoittautuminen';
$string['tablerenamefailed'] = 'vanhan attforblock taulun uudelleennimeäminen attendanceksi epäonnistui';
$string['takeattendance'] = 'Muokkaa läsnäolotietoja';
$string['thiscourse'] = 'Tämä kurssi';
$string['update'] = 'Päivitä';
$string['variable'] = 'muuttuja';
$string['variablesupdated'] = 'Muuttujat päivitettiin onnistuneesti';
$string['versionforprinting'] = 'Tulostusversio';
$string['viewmode'] = 'Näkymä';
$string['week'] = 'viikot';
$string['weeks'] = 'Viikot';
$string['youcantdo'] = 'Et voi tehdä mitään.';
