<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'fi', version '2.8'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertannounce'] = 'Ilmoitus';
$string['alertinfo'] = 'Info';
$string['alertwarning'] = 'Varoitus';
$string['analyticssettings'] = 'Analytiikka';
$string['analyticstext'] = 'Analytiikan tunniste (ID)';
$string['analyticstextdesc'] = 'Kirjoita Google Analytics -tunniste (ID)';
$string['backcolor'] = 'Taustaväri';
$string['backcolordesc'] = 'Aseta taustaväri.';
$string['blockbackgroundcolor'] = 'Lohkon taustaväri';
$string['blockbordercolor'] = 'Lohkon reunaväri';
$string['blockbordercolordesc'] = 'Aseta lohkon reunaväri.';
$string['buttoncolor'] = 'Painikkeen väri';
$string['buttonlogincolor'] = 'Kirjautumispainikkeen väri';
$string['buttonloginpaddingdesc'] = 'Isompi numero = isompi painike';
$string['buttonlogintextcolor'] = 'Kirjautumispainikkeen tekstin väri';
$string['buttonsettings'] = 'Painikkeet';
$string['buttontextcolor'] = 'Painikkeen tekstin väri';
$string['colorsettings'] = 'Värit';
$string['customcss'] = 'Muokattu CSS';
$string['customcssjssettings'] = 'Muokattu CSS & JS';
$string['enablebadges'] = 'Osaamismerkit';
$string['enablecalendar'] = 'Käyttäjän kalenteri';
$string['enableeditprofile'] = 'Muokkaa käyttäjätietoja';
$string['enablefeed'] = 'Palautteeni';
$string['enablegrades'] = 'Arvosanat';
$string['enablenote'] = 'Ilmoitukseni';
$string['enableposts'] = 'Keskusteluni';
$string['enablepref'] = 'Asetukseni';
$string['enableprivatefiles'] = 'Ykstityiset tiedostot';
$string['enableprofile'] = 'Käyttäjätiedot';
$string['events'] = 'Kalenteri';
$string['fontname'] = 'Pääfontti';
$string['fontsettings'] = 'Fontit';
$string['footerblocksplacement3'] = 'Ei koskaan';
$string['footersettings'] = 'Alaosa';
$string['frontpagerendereroption3'] = 'Moodlen oletus';
$string['fullscreen'] = 'Suurenna';
$string['headersettings'] = 'Yläosa';
$string['help'] = 'Apua';
$string['hiddencourses'] = 'Piilotetut kurssit';
$string['hideblocks'] = 'Piilota lohkot';
$string['linkcolor'] = 'Linkin väri';
$string['logintextbutton'] = 'Kirjaudu sisään';
$string['maincolor'] = 'Pääväri';
$string['myblogs'] = 'Blogini';
$string['mysites'] = 'Minun kurssini';
$string['mysitesdisabled'] = 'Pois päältä';
$string['standardview'] = 'Pienennä';
$string['thiscourse'] = 'Tämä kurssi';
